@charset "utf-8";

.lead {
    margin-bottom: 80px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
}
@media screen and (max-width: 700px) {
    .lead {
        margin-bottom: 45px;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}


/* ---------- 
group-nav
----------*/
.group-nav{
    margin-bottom: 80px;
}
.group-nav ul {
    display: flex;
    justify-content: stretch;
    gap: 30px;
}
.group-nav ul li {
    position: relative;
    width: 313px;
    border-bottom: 1px solid var(--color-text);
}
.group-nav ul li:after {
    content: "";
    position: absolute;
    top: calc(50% - 10px);
    right: 22px;
    width: 8.5px;
    height: 8.5px;
    border-bottom: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    transform: translateY(-50%) rotate(45deg);
}
.group-nav ul li a {
    display: flex;
    align-items: center;
    padding-left: 20px;
    padding-bottom: 20px;
    height: 100%;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 500;
    color: var(--color-text);
    letter-spacing: 0.05em;
    line-height: calc(25/16);
}
@media screen and (min-width: 701px) {
    .group-nav ul li:hover a {
        color: var(--color-line);
    }
    .group-nav ul li:hover:after {
        top: calc(50% - 1px);
        transition: 0.2s linear;
    }
}
@media screen and (max-width: 700px) {
    .group-nav{
        margin-bottom: 60px;
    }
    .group-nav ul {
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 0;
    }
    .group-nav ul li {
        width: 46.8%;
    }
    .group-nav ul li:after {
        right: 0;
        top: 50%;
    }
    .group-nav ul li a {
        padding: 15px 0;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}


/* ---------- 
section
----------*/
section {
    margin-bottom: 80px;
}
section#ojt {
    padding-top: 80px;
    padding-bottom: 80px;
    background: var(--color-F7F7F7);
}
section#off-jt,
section#ojt {
    scroll-margin-top: 100px;
}
section .sec-text {
    margin-bottom: 40px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
}
@media screen and (max-width: 700px) {
    section {
        margin-bottom: 60px;
    }
    section#ojt {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    section .sec-text {
        margin-bottom: 30px;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}


/* ---------- 
program-content
----------*/
.program-list {
    margin-top: 60px;
}
.program-item h3 {
    position: relative;
    padding: 10px 0;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 2;
    background: var(--color-sub);
    text-align: center;
    border-bottom: 1px solid var(--color-line);
    cursor: pointer;
}
.program-item:first-child h3 {
    border-top: 1px solid var(--color-line);
}
.program-item h3.is-open {
    background: var(--color-corp);
    color: var(--color-text-sub);
}
.program-item h3::before,
.program-item h3::after {
    position: absolute;
    content: "";
    width: 15px;
    height: 1px;
    background-color: var(--color-text);
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
}
.program-item h3::after {
    transform: translateY(-50%) rotate(90deg);
}
.program-item h3.is-open::before {
    background-color: var(--color-text-sub);
}
.program-item h3.is-open::after {
    content: none;
}
/*.program-item .program-item-content {
    display: none;
}*/
#ojt .program-item .program-item-content {
    display: block;
    border-top: 1px solid var(--color-line);
}
.program-item .program-item-content dl {
    display: flex;
    flex-wrap: wrap;
    border-right: 1px solid var(--color-line);
    border-left: 1px solid var(--color-line);
}
.program-item .program-item-content dl dt {
    width: 20%;
    padding: 20px 30px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: bold;
    line-height: 2.125;
    letter-spacing: 0.05em;
    background: var(--color-sub);
    border-bottom: 1px solid var(--color-line);
}
.program-item .program-item-content dl dt span {
    display: inline-block;
    margin-top: 20px;
    font-size: clamp(12px, 0.857vw, calc(12px * var(--ratio)));
}
.program-item .program-item-content dl dd {
    width: 80%;
    padding: 20px 30px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
    border-bottom: 1px solid var(--color-line);
    background: var(--color-text-sub);
}
.program-item .program-item-content dl dd ul li {
    position: relative;
    margin-left: 20px;
}
.program-item .program-item-content dl dd ul li::before {
    position: absolute;
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    background-color: var(--color-link_009BDA);
    border-radius: 50%;
    top: 0.9em;
    left: -20px;
}
.program-item .program-item-content dl dd ul li > ul li::before {
    background-color: unset;
    border: 1px solid var(--color-link_009BDA);
}
.program-item .program-item-content dl dd ul li > ul li > ul li::before {
    content: "・";
    top: 0;
    border: unset;
    color: var(--color-link_009BDA);
}
.program-item .program-item-content hr {
    margin: 20px 0;
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    .program-item .program-item-content dl dt {
        width: 25%;
        padding: 20px;
    }
    .program-item .program-item-content dl dd {
        width: 75%;
        padding: 20px;
    }
}
@media screen and (max-width: 700px) {
    .program-list {
        margin-top: 30px;
    }
    .program-item h3 {
        padding: 10px 68px;
        font-size: calc(14px / var(--fs-base) * 1rem);
    }
    .program-item .program-item-content dl dt {
        width: 100%;
        padding: 14px 20px;
        font-size: calc(15px / var(--fs-base) * 1rem);
        border-bottom: none;
    }
    .program-item .program-item-content dl dt span {
        margin-top: 0;
        font-size: calc(12px / var(--fs-base) * 1rem);
    }
    .program-item .program-item-content dl dd {
        width: 100%;
        padding: 20px;
        font-size: calc(14px / var(--fs-base) * 1rem);
    }
}




/* ---------- 
btn-wrap
----------*/
.btn-wrap{
    margin-bottom: 80px;
}
@media screen and (max-width: 700px) {
    .btn-wrap{
        margin-bottom: 60px;
    }
}